import { useProjectApi } from "../../api/projectApi.js";

export const getProtectedUrl = async (projectId) => {
    const { getProtectUrl } = useProjectApi();
    const response = await getProtectUrl(projectId);

    if (!response) return;

    return response;
}